.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8639a99f-6899-54ee-2f22-74cece8ec473 {
padding: 0;
}.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}.lfr-layout-structure-item-e162bce4-2f04-6941-64f0-09614b670462 {
color: var(--brand-color-2) !important;
}
